1. samljer

    OP samljer GBAtemp Regular
    Member

    Joined:
    Oct 4, 2012
    Messages:
    157
    Country:
    Canada
    I have a 3DS XL still on 5.0.0-11u
    Im aware that 4.5 was the latest fw supported by gateway, but theres talk of 6.2 being supported
    by test cards, or a beta firmware or whatnot.


    I was wondering 2 things

    1) Did they skip the 5x fw and go right to 6.2? (probably the smart thing to do, but im wondering)
    if not; where can a man such as myself (lol) find 5.0 support.

    2) I know the blue card (or was it red, i dunno) was basically just an R4I
    so im wondering if the 6.2 firmware for G3DS was downloadable.
    I have a DSTWO and an R4I(legit) that I would like to test it on and see if it will install on the 5.X
    one, if it does, i can simply go buy my gateway card.


    summary:
    Was the 5x line skipped?
    Can i download this "beta" gateway firmware that runs on the 6.1 / 6.2 3DS's ??
     
  2. redkeyboard

    redkeyboard GBAtemp Advanced Fan
    Member

    Joined:
    Jan 8, 2013
    Messages:
    639
    Country:
    United States
    There's no gateway firmware for 6.1 / 6.2 . No one knows whether or not they will skip 5.0 and go straight to 6.2.
     
  3. Chaldron

    Chaldron GBATemp's Official Attorney
    Member

    Joined:
    Mar 29, 2013
    Messages:
    434
    Country:
    United States
    If an exploit exists in 6.2 it will most likely also exist in 5.0
     
    Foxi4 and Rydian like this.
  4. DragonSky

    DragonSky GBAtemp Advanced Fan
    Member

    Joined:
    Oct 27, 2010
    Messages:
    777
    Country:
    Belgium
    I actually have my doubts they will be able to crack higher then firmware 4.5.
    I have lose my hopes with the spoof version.
     
  5. Zaneris

    Zaneris Advanced Member
    Newcomer

    Joined:
    Sep 5, 2013
    Messages:
    87
    Country:
    Canada
    The same exploit that gateway runs their code with on 4.1-4.5 also exists in 6.2.

    Gateway confirmed awhile back that they're specifically working on an update for it to run on 6.1 https://mobile.twitter.com/Gateway3DS/status/356004812480978944 will this also work on 5.0x? Possibly but it wouldn't be intentional, much in the same way the current gateway firmware just happens to work on 4.1-4.5
     
  6. Deltaechoe

    Deltaechoe The Dopefish
    Member

    Joined:
    May 3, 2012
    Messages:
    511
    Country:
    United States
    The exploit exists up to at least 6.1, I haven't updated my 3ds to 6.2 so I can't test that version
     
  7. hashcheck1

    hashcheck1 GBAtemp Fan
    Member

    Joined:
    Aug 5, 2013
    Messages:
    469
    Country:
    6.3EU is out today but hasnt blocked my DSTWO Cart so not sure what update is about
     
Draft saved Draft deleted